*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins','sans-serif';
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: url('background.jpg') no-repeat;
    background-size: cover;
    background-position: center;
}
header{
    position: fixed;
    padding: 20px 100px;
    top:0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
}
.logo{
    font-size: 2em;
    color: #fff;
    user-select: none;
}
.navigator a{
    position: relative;
    font-size: 1.1em;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 40px;
}
.navigator a::after{
    background: #fff;
    position: absolute;
    content: '';
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 3px;
    border-radius: 5px;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .5s;
}
.navigator a:hover::after{
    transform: scaleX(1);
    transform-origin: left;
}
.navigator .bth{
    width: 130px;
    height: 50px;
    background: transparent;
    border: 2px solid #fff;
    outline: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 1.1em;
    color: #fff;
    font-weight: 500;
    margin-left: 40px;
    transition: .5s;
}
.navigator .bth:hover{
    background: #fff;
    color: #162938;
}